<!--
  Generated template for the DetailApprovalPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="haldin-header" hideBackButton="true">
    <ion-buttons left>
      <button ion-button icon-only (click)="goBack()">
        <ion-icon name="arrow-back"></ion-icon>
      </button>
    </ion-buttons>
    <ion-title>
      <h3 style="margin-right: auto; margin-left: auto;"><span class="font-color-green">detail</span><span class="font-color-blue">approval</span></h3>
    </ion-title>
  </ion-navbar>

</ion-header>


<ion-content>
	<div class="card" *ngFor="let produto of detail_item">
		<div class="card-body">
			<div class="d-lfex justify-content-center flex-column" style="text-align: center;">
				<b><h2 text-wrap>{{produto.name}}</h2></b>
				<p> <span class="font-color-blue"> {{produto.phone_number}} </span></p>
				<p><span class="font-color-green">{{produto.email}}</span></p>
				<ion-textarea [auto-resize-textarea]="30" [innerHTML]=produto.address></ion-textarea>
			</div>
			<div class="profile-block">
				<ul class="nav nav-pills nav-stacked">
					<li><a> <span class="font-color-black"> Provinsi <b>:</b> {{produto.province}} </span></a></li>
					<li><a> <span class="font-color-black"> Kota <b>:</b> {{produto.city}} </span></a></li>
					<li><a> <span class="font-color-black"> Kecamatan <b>:</b> {{produto.kecamatan}} </span></a></li>
					<li><a> <span class="font-color-black"> Kelurahan <b>:</b> {{produto.kelurahan}} </span></a></li>
					<li><a> <span class="font-color-black"> Kode Post <b>:</b> {{produto.kode_pos}} </span></a></li>
					<li><a> <span class="font-color-black"> Alamat <b>:</b> {{produto.alamat}} </span></a></li>
					<li><a> <span class="font-color-black"> NIK <b>:</b> {{produto.nik}}</span></a></li>
					<li><a> <span class="font-color-black"> NPWP <b>:</b> {{produto.npwp}} </span></a></li>
					<li><a> <span class="font-color-black"> Nama Bank <b>:</b> {{produto.nama_bank}} </span></a></li>
					<li><a> <span class="font-color-black"> Nomor Rekening <b>:</b> {{produto.nomor_rekening}} </span></a></li>
					<li><a> <span class="font-color-black"> Rekening Atas Nama <b>:</b> {{produto.nama_pemilik}} </span></a></li>
				</ul>
			</div>
		</div>
		<div class="card-footer">
			<div class="view_profile" (click)="approved(produto.id)">
				Approved
			</div>
			<div class="message" (click)="rejected(produto.id)">
				Rejected
			</div>				
		</div>
    </div>
</ion-content>
